body {
    margin:0px; padding: 20 80 70 80; FONT-FAMILY: tahoma,  verdana, sans-serif;
    background: #33212c;
    color: #ffffff;
}

h2 {font-size:18px; color: #ffffff;}
h3 {font-size:12px; color:#ffb9c0;}
p {font-size:12px;}
A{COLOR: #ffffff; TEXT-DECORATION: underline; font-size: 8pt;}
A:hover{COLOR: #ffffff; TEXT-DECORATION: none; font-size: 8pt;	}
A.menu {COLOR: #FF709C; TEXT-DECORATION: underline;; font-size: 13pt;}
A:hover.menu {COLOR: #FF709C; TEXT-DECORATION: none; font-size: 13pt;}
A.txt {COLOR: #FFB9C0; TEXT-DECORATION: underline;; font-size: 10pt;}
A:hover.txt {COLOR: #FFB9C0; TEXT-DECORATION: none; font-size: 10pt;}
A.column {COLOR: #999999; TEXT-DECORATION: underline;; font-size: 10pt;}
A:hover.column {COLOR: #999999; TEXT-DECORATION: none; font-size: 10pt;}
A.mail {COLOR: #666666; TEXT-DECORATION: underline;; font-size: 8pt}
A:hover.mail {COLOR: #666666; TEXT-DECORATION: none; font-size: 8pt}

#frame {
    width: 800px;
    margin: 0px auto;
}
.mdl-content {background: #6c365b; padding: 0 15px 40px 20px; }
.mdl-content span {color:#ffb9c0;}
.mdl-content p{line-height: 15px;}

.go-top {margin-top:10px;}
.highlight{color:#FFB9C0;}

.sponsor{
    color: #FFB9C0; 
    font-size:8pt;
    }
    .sponsor a {
        margin-bottom: 10px;
        display: block;
    }
    
#right-bar {
    padding-left: 59px;
    }  
    #right-bar #top-contact{
        padding-left: 30px;
        margin-bottom: 50px; 
        color: #FF709C; 
        font-size:11px;
        line-height: 16px;
        }
         #right-bar #top-contact span {
                color: #fff;
                font-size: 14px;
            }
    #right-bar .right-info {
        background: url(img/line.gif) 0px 3px no-repeat;
        padding-left: 30px;
        margin-bottom: 40px;
    }
    #right-bar .right-photo {
        background: url(img/line.gif) top left no-repeat;
        padding-left: 30px;
        margin-bottom: 10px;
    }    
    #right-bar .right-menu{
        background: url(img/line.gif)  0px 4px no-repeat;
        padding-left: 30px;
        margin-bottom: 80px;
    }

#footer {
    margin: 40px auto 20px; 
    }
    #footer .copyinfo {
        color: #666666; 
        font-size:10px;
        padding-left: 20px;
    } 
    #footer .contact {
        padding-left: 44px;
        }
        #footer .contact div{
            background: url(img/line.gif)  0px 4px no-repeat;
            padding-left: 30px;
            color: #5ba0ff; 
            font-size:11px; 
            line-height: 16px;
        }
        #footer .contact div span {
            color: #fff;
            font-size: 14px;
        }